[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=nothing
UseEffect=true
CyclicConfigReading=true
ForceNVidiaCard=true
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=true
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=75
DisplayWidth=1280
DisplayHeight=1024
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.8
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0.05
LeavesSpecularPower=0.05
LeavesAmbientAmount=0.3
LeavesColorMultiplier=1.5
LeavesColorPow=1.5
LeavesColorFilterR=0.35
LeavesColorFilterG=0.65
LeavesColorFilterB=0.5

[BUILDING]
WindowLightIntensity=0.9

[LIGHT1] //siren and some internal
LightIntensity=0.2
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2] //street light
LightIntensity=0.5
LightAOAmount=0.0
LightILAmount=0.25
EdgeLighteningAmount=0.1
ColorPow=1.5
LightCurve=1.0
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0

[LIGHT3] //car front light
LightIntensity=1.0
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=0.05
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0.0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=3.2
LightIntensity=1.6

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1.5
IntensityInReflection=6.0
UseRays=true
RaysNumber=30
RaysIntensity=0.2
RaysRateOfChange=9.000
RaysLength=0.75

[CARWINDOWGLASS]
ReflectionAmount=1.15
SpecularPower=100
SpecularAmount=10
OpacityMultiplier=1.05

[CHROME]
ReflectionFront=1
ReflectionSide=1.0
SpecularPower=10.5
SideFade=1.0
MetallicAmount=0.05

[WHEELS]
ReflectionFront=1.2
ReflectionSide=0.8
SpecularPower=0.08
SideFade=0.125
MetallicAmount=0.2

[REFLECTION1]
ReflectionFront=1.57
ReflectionSide=1.25
SpecularPower=10.0
SideFade=1.0
MetallicAmount=100

[REFLECTION2]
ReflectionFront=1.0
ReflectionSide=3.0
SpecularPower=1.0
SideFade=0.5

[REFLECTION3]
ReflectionFront=0.6
ReflectionSide=1.0
SpecularPower=10.0
SideFade=0.3

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.2
Radius1=15
Radius2=20
Contrast=5

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=1
SamplingRange=1
SizeScale=0.45
SourceTexturesScale=0.45
FilterQuality=0
AOAmount=1
ILAmount=1
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=1
CharacterShadowMultiplier=1.5
CarShadowMultiplier=2.0

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.3
AdaptationMin=0.85
AdaptationMax=1.4
AdaptationMinMultiplier=3.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=1.4
NightLightingIntensity=1.1
DirectLightingCurve=0.69
ReflectionAmountMultiplier=0.9
SpecularAmountMultiplier=1.1
SpecularPowerMultiplier=1.1
ColorPow=1.25
AmbientSunMultiplier=1
AmbientSkyMultiplier=2
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1.8
AmbientSkyMix=1.1
AmbientContrast=0.7
AmbientMinLevel=0.60

[SKY]
AzimuthHeight=1.0
AzimuthMultiplier=0.5
AzimuthSunAffectPower=1.6
AzimuthSunAffectAmount=0.7
TopColorMultiplier=0.5
ColorSaturation=0.8
ColorPower=1.1
SunIntensity=1.05
SunMaxBrightness=100.0
SunColorFilterR=1.0
SunColorFilterG=0.95
SunColorFilterB=0.72
SunColorFilterCurve=3.8
SunCoronaCurve=3.5
SunCoronaIntensity=2.0
SunDesaturation=0.3
OverallPower=1.0
OverallIntensity=1.1
BrightnessUpperLimitMultiplier=4.0
CloudsUseCustomTexture=true
CloudsCurve=2.0
CloudsIntensity=1.0
CloudsDesaturation=10.5
CloudsEdgeClamp=1.2
CloudsEdgeIntensity=2.5
CloudsEdgeRange=1.5
StarsUseCustomTexture=true
StarsAmount=0.39
StarsIntensity=0.46
StarsBrightness=15.54
MoonIntensity=1.000
MoonGamma=1.88
MoonSize=0.13
MoonLightingCurve=1.069
NightCloudsEdgeClamp=3.97
NightCloudsEdgeIntensity=11.77
NightCloudsEdgeRange=14.000
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=3.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

//edited by Damian989121

